Cyberduck Mountain Duck CLI

#2223 closed defect (duplicate)

Incompatibility with Sharepoint and space in filename

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone: 3.1
Component: webdav Version: 3.0.1
Severity: blocker Keywords:
Cc: Architecture:
Platform:

Description

Hello,

Using CyberDuck to connect to MS sharepoint does not work. Folders like "Shared Documents" disable the connection because of the space in the folder name.

This renders CyberDuck unasable. Alas!

Frans.

Change History (7)

comment:1 Changed on Jun 29, 2008 at 3:27:44 PM by dkocher

  • Status changed from new to assigned
  • Summary changed from Not able to include file names with spaces in file listing to Incompatibility with Sharepoint and space in filename

comment:2 Changed on Jul 15, 2008 at 9:45:20 PM by dkocher

I would need a test account on a Sharepoint server to fix this issue.

comment:3 Changed on Jul 21, 2008 at 4:48:54 PM by dkocher

  • Milestone 3.0.2 deleted
  • Priority changed from highest to normal

comment:4 Changed on Jan 4, 2009 at 6:30:40 PM by dkocher

See also #2835 for a more in depth discussion of the issue.

comment:5 Changed on Jan 4, 2009 at 7:06:12 PM by dkocher

  • Milestone set to 3.1
  • Resolution set to fixed
  • Status changed from assigned to closed

In r4437

comment:6 Changed on Apr 12, 2015 at 7:12:39 PM by dkocher

  • Resolution fixed deleted
  • Status changed from closed to reopened

comment:7 Changed on Apr 12, 2015 at 7:12:49 PM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed

Duplicate for #6094.

Note: See TracTickets for help on using tickets.
swiss made software